<!DOCTYPE html>
<html>
    <head>
        <title>{%block title %}{% endblock %}Atom and RSS Reader</title>
        <meta charset="utf8" />
        <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/reset.css') }}" />
        <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/style.css') }}" />
    <body>
        <header>
          <div class="header">
            <a href="#default" class="logo">CompanyLogo</a>
            <div class="header-right">
              <a class="active" href="#home">Home</a>
              <a href="#contact">Contact</a>
              <a href="#about">About</a>
            </div>
          </div>
        </header>
        <main>
            {% block main %}{% endblock %}
        </main>
        <footer>

        </footer>
    </body>
</html>
